menu_title: '&f得五'
open_command:
- help
- information
- informations
- info
- tutorial
- tutor
size: 54
items:
  'what is earth smp?':
    material: basehead-eyJ0ZXh0dXJlcyI6eyJTS0lOIjp7InVybCI6Imh0dHA6Ly90ZXh0dXJlcy5taW5lY3JhZnQubmV0L3RleHR1cmUvMTI4OWQ1YjE3ODYyNmVhMjNkMGIwYzNkMmRmNWMwODVlODM3NTA1NmJmNjg1YjVlZDViYjQ3N2ZlODQ3MmQ5NCJ9fX0=
    slot: 20
    display_name: '&2&lWhat is EARTH-SMP?'
    lore:
      - ''
      - '&fEarth-SMP was designed to be played in the same'
      - '&fway as regular vanilla survival servers.'
      - '&fYou may enjoy a variety of features that we have prepared'
      - '&ffor you to have a good time with your friends.'
      - ''
      - '&fYou may explore our fantastic cloned world map, which'
      - '&fincludes several continents such as Asia, Europe, Africa,'
      - '&fNorth America, South America, Australia, and Antartica.'
      - '&fYou may view our live map by doing &a/map&f command'
  'how to earn more keys?':
    material: basehead-eyJ0ZXh0dXJlcyI6eyJTS0lOIjp7InVybCI6Imh0dHA6Ly90ZXh0dXJlcy5taW5lY3JhZnQubmV0L3RleHR1cmUvNzQwNmU0NTMxOGU5YTRhNmJmZTEzMmYyMDJmZTNjZWFjMTVkMTFlYWVkYmVmMWViMDZhMzc2ZGI0MzMwOTBhOCJ9fX0=
    slot: 22
    display_name: '&2&lHow to get more crate keys?'
    lore:
      - ''
      - '&fYou can generally acquire keys by voting, but you can'
      - '&falso gain additional keys by visiting our store. Each crate'
      - '&fhas a separate crate key, &cNoble&f, &3Royal&f, and &2Wealthy&f, ranging'
      - '&ffrom low to high tier, with higher tiers providing more'
      - '&ffantastic OP prizes than lower tiers.'
      - ''
      - '&fYou may earn noble crate keys by voting for us'
      - '&fwith the &a/vote command&f; it''s free and simple,'
      - '&fand it will help us grow the server!'
  'how to claim lands?':
    material: basehead-eyJ0ZXh0dXJlcyI6eyJTS0lOIjp7InVybCI6Imh0dHA6Ly90ZXh0dXJlcy5taW5lY3JhZnQubmV0L3RleHR1cmUvODQ0OWI5MzE4ZTMzMTU4ZTY0YTQ2YWIwZGUxMjFjM2Q0MDAwMGUzMzMyYzE1NzQ5MzJiM2M4NDlkOGZhMGRjMiJ9fX0=
    slot: 24
    display_name: '&2&lHow to claim area using shovel?'
    lore:
      - ''
      - '&fYou may now defend your base by claiming the chunk'
      - '&fit is on! You may now claim it with the Golden Shovel'
      - '&fand never be destroyed or griefed by other players.'
      - ''
      - '&fYou may also trust your friends to touch, move,'
      - '&for put anything inside your base, but be cautious'
      - '&fwho you trust! They may take stuff from your base.'
      - ''
      - '&fDepending on how long you''ve been playing on the'
      - '&fserver, your land claim portions may grow.'
      - ''
      - '&aLearn more at: http://bit.ly/mcgpuser'
      - '&7&o(Click to get the link)'
    left_click_commands:
      - '[message] &aClaiming info: &3http://bit.ly/mcgpuser &7<- Click to open'
      - '[close]'
    right_click_commands:
      - '[message] &aClaiming info: &3http://bit.ly/mcgpuser &7<- Click to open'
      - '[close]'
  'next':
    material: ARROW
    slot: 50
    display_name: '&aNext page'
    left_click_commands:
      - '[openguimenu] help2'
      - '[close]'
    right_click_commands:
      - '[openguimenu] help2'
      - '[close]'
  'filler':
    material: LIME_STAINED_GLASS_PANE
    slots:
    - 0-19
    - 21
    - 23
    - 25-49
    - 51-53